Notificaciones

Proyectores y Deepin  


Hugo Acosta
Respuestas: 2
Registrado
(@hugoacosta)
Nuevo(a) Integrante
Registrado: hace 2 años

Saludos!

Soy docente y he tengo Deepin en una Mac Book Pro del 2011. He tenido problemas para poder proyectar mis presentaciones en proyectores relativamente "nuevos". Esto porque he probado con algunos un poco más antiguos marca EPSON y ha proyectado bien, pero con modelos nuevos (2014 - Adelante) no reconoce mi sistema en el proyector.

Algún consejo en cuanto a esto por favor?. GRACIAS!

Respuesta
2 Respuestas
1 Respuesta
Eli
 Eli
Moderador
(@eli)
Registrado: hace 2 años

Integrante Honorable
Respuestas: 612

@hugoacosta Bienvenido, el uso de periféricos de ultima generación en Linux siempre es un poquito problemático, por eso es siempre recomendado antes de comprar asegurarnos que existen drivers para Linux. ¿has mirado la pagina de soporte del fabricante para ver si existen drivers para Linux?

Respuesta
jesusalbertomaria
Respuestas: 14
Registrado
(@jesusalbertomaria)
Integrante Activo
Registrado: hace 1 año

existe una lista de equipos (proyectores) los cuales sean compatibles con Deepin 15.9.2 o esta solo es de problema con incompatibilidad del DE?

 

Respuesta
Comparte: